#container {
	background-image: url(../images/background-fade.jpg);
	background-repeat: no-repeat;
}
#chefshomebox {
	background-image: url(../images/chefbg.jpg);
	background-repeat: no-repeat;
	margin-top: 30px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0099CC;
	text-decoration: underline;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
a:hover {
	color: #999999;
	text-decoration: underline;
}
.rangepicright {
	float: right;
	margin-left: 10px;
}
#topmenu {
	margin-top: 100px;
	margin-left: 20px;
	float: left;
}
#topmenu a {
	color: #003366;
	text-decoration: none;
}
#topmenu a:hover {

	color: #FFFFFF;
	text-decoration: underline;
}
.producthead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0099CC;
	float: left;
	margin-top: 17px;
	margin-left: 120px;
}
.backtext {
	float: right;
	margin-right: 65px;
}
#chefs {
	background-image: url(../images/chefs-bg.jpg);
	background-repeat: no-repeat;
}
#recipes {
	float: left;
	margin-top: 10px;
}
.rangepicleft {
	float: left;
	margin-right: 10px;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 300px;
	border: 1px solid #0099CC;
}
.submit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #CCE6FF;
	border: 1px solid #003366;
}
.smalltext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #666666;
}
